%define upstream_name	 Kwiki-Archive-Rcs
%define upstream_version 0.16

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Kwiki Page Archival Using RCS
License:	GPL
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Kwiki/%{upstream_name}-%{upstream_version}.tar.gz


BuildRequires:	perl(Kwiki)
BuildArch:	noarch

requires:	rcs

%description
Version control using RCS.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%{__make} test

%install
%makeinstall_std

%files
%doc Changes README META.yml
%{perl_vendorlib}/Kwiki
%{_mandir}/*/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.160.0-8pclos2017
- rebuild against updates

